spring-batch-rs 0.3.4

A toolkit for building enterprise-grade batch applications
Documentation
html {
  @apply text-base-sm md:text-base;
}

body {
  @apply bg-lightmode-body text-base dark:bg-body font-primary font-normal leading-relaxed text-lightmode-text dark:text-text;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  @apply  font-bold leading-tight;
  color: var(--sl-color-white);
  font-family: var(--font-secondary, 'Space Grotesk', sans-serif);
}

h1,
.h1 {
  @apply text-h1-sm md:text-h1;
}

h2,
.h2 {
  @apply text-h2-sm md:text-h2;
}

h3,
.h3 {
  @apply text-h3-sm md:text-h3;
}

h4,
.h4 {
  @apply text-h4;
}

h5,
.h5 {
  @apply text-h5;
}

h6,
.h6 {
  @apply text-h6;
}

b,
strong {
  @apply font-semibold;
}

code {
  @apply after:border-none;
}

blockquote > p {
  @apply my-0!;
}